View Issue Details

IDProjectCategoryView StatusLast Update
0000124Industrial-Craft²machinespublic2012-12-04 17:41
ReportermjevansAssigned ToRichardG 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000124: [ FTB Beta A ][ 1.108.71-lf ][ GregTech ] MatterFabricator does not accept ScrapBoxes (Massfab would)
DescriptionBeginning with 1.102 Mass Fabricators could use scrap boxes.

1.102:
- Mass Fabricators can use Scrap Boxes as amplifier

I don't see any other change log entries describing that the MassFab's behavior has changed since.

GregTech removes the MassFab and replaces it with a MatterFab; their MatterFab accepts scrap, but not scrapboxes. This is not explicitly denoted in their documentation. It might be a documentation bug, but I barely see how it would be unfair to use scrapboxes as an equivalent to 9 scrap. Either way, this is a bug, either of documentation, or of not accepting scrapboxes too.
TagsNo tags attached.
Minecraft Version

Activities

immibis

2012-11-30 09:07

reporter   ~0000337

This is not the GregTech bug tracker.

mjevans

2012-11-30 16:17

reporter   ~0000339

Lacking a better place (no a thread in the forum does not count, this was made for a reason) and being an intimate integration with IC2, this is the most logical place for an addon bug report. If there are better /project/ and/or /category/ selections to file it under I would have done so.

monoxide0184

2012-12-01 00:14

reporter   ~0000344

Last edited: 2012-12-01 00:14

View 2 revisions

This also isn't an actual bug. The matter-fab takes scrapboxes, it just needs an awful lot of power to process one (9x a piece of scrap, ~ 35-40% of the internal storage). The matter-fab operates differently to the mass-fab, but it's not buggy as far as I can tell.

mjevans

2012-12-01 05:30

reporter   ~0000346

I am sorry, I was expecting it to behave similarly to the massfab (consuming the boosting agent, then taking power with it) instead of building up power and then consuming a 'fuel'.

immibis

2012-12-02 08:35

reporter   ~0000350

Nobody who can do anything about your problem is likely to see it if you post it here. This is the place for bugs in IC2, and GregTech is not IC2. Post in the GregTech thread: http://forum.industrial-craft.net/index.php?page=Thread&threadID=7156&pageNo=1

SpwnX

2012-12-02 20:35

reporter   ~0000353

As monoxide said, scrapboxes can be used, but needs alot of power to be consumed (Gregtech MatterFab consumes an amplifier only when it has enough power to fully consume it)

Issue History

Date Modified Username Field Change
2012-11-30 03:18 mjevans New Issue
2012-11-30 09:07 immibis Note Added: 0000337
2012-11-30 13:40 Alblaka Status new => closed
2012-11-30 13:40 Alblaka Resolution open => won't fix
2012-11-30 16:17 mjevans Note Added: 0000339
2012-11-30 16:17 mjevans Status closed => feedback
2012-11-30 16:17 mjevans Resolution won't fix => reopened
2012-12-01 00:14 monoxide0184 Note Added: 0000344
2012-12-01 00:14 monoxide0184 Note Edited: 0000344 View Revisions
2012-12-01 05:30 mjevans Note Added: 0000346
2012-12-01 05:30 mjevans Status feedback => new
2012-12-02 08:35 immibis Note Added: 0000350
2012-12-02 20:35 SpwnX Note Added: 0000353
2012-12-04 17:41 RichardG Status new => closed
2012-12-04 17:41 RichardG Assigned To => RichardG
2012-12-04 17:41 RichardG Resolution reopened => won't fix